<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">

<f:layout name="Default" />

<f:section name="Main">
  <div class="teaser__wrapper">
    <div class="teaser__list teaser__timeline">
      <f:render section="Menu" arguments="{menu: menu, data: data}" />
    </div>
  </div>
</f:section>

<f:section name="Menu">

  <f:if condition="{menu}">
    <f:for each="{menu}" as="page">
      <f:if condition="{page.data.tx_plusdrkcontentelements_teasershow}">
        <div class="teaser__item">
          <f:if condition="{page.data.tx_plusdrkcontentelements_teasertime}">
            <div class="teaser__time">
              {page.data.tx_plusdrkcontentelements_teasertime}
            </div>
          </f:if>
          <div class="teaser__media {f:if(condition:'{page.data_tx_plusdrkcontentelements_teaserimage}', else:'empty')}" data-tilt data-tilt-max="5" data-tilt-scale="1" data-tilt-glare data-tilt-max-glare="0.2">
            <f:if condition="{page.data_tx_plusdrkcontentelements_teaserimage}">
              <f:if condition="{page.link}">
                <f:then>
                  <a href="{page.link}" title="{page.title}">
                    <f:image
                            image="{page.data_tx_plusdrkcontentelements_teaserimage.0}"
                            data="{copyright: '{page.data_tx_plusdrkcontentelements_teaserimage.0.properties.copyright}'}"
                            loading="lazy"
                            maxWidth="480"/>
                  </a>
                </f:then>
                <f:else>
                  <f:image
                          image="{page.data_tx_plusdrkcontentelements_teaserimage.0}"
                          data="{copyright: '{page.data_tx_plusdrkcontentelements_teaserimage.0.properties.copyright}'}"
                          loading="lazy"
                          maxWidth="480"/>
                </f:else>
              </f:if>
            </f:if>
          </div>
          <div clasS="teaser__content">
            <f:if condition="{page.data.tx_plusdrkcontentelements_teaserheader}">
              <f:if condition="{page.link}">
                <f:then>
                  <a href="{page.link}" title="{page.title}">
                    <h4 class="news__title">{page.data.tx_plusdrkcontentelements_teaserheader}</h4>
                  </a>
                </f:then>
                <f:else>
                  <h4 class="news__title">{page.data.tx_plusdrkcontentelements_teaserheader}</h4>
                </f:else>
              </f:if>
            </f:if>
            <f:if condition="{page.data.tx_plusdrkcontentelements_teasertext}">
              <p>{page.data.tx_plusdrkcontentelements_teasertext}</p>
            </f:if>
            <f:if condition="{page.link}">
              <a class="button button--primary" href="{page.link}" title="{page.title}">mehr</a>
            </f:if>
          </div>
        </div>
      </f:if>
    </f:for>
  </f:if>

</f:section>

</html>
